Show / Hide Table of Contents

# Class OpenIddictEntityFrameworkScope

Represents an OpenIddict scope.

##### Inheritance

System.Object
OpenIddictEntityFrameworkScope<System.String>
OpenIddictEntityFrameworkScope

##### Inherited Members

OpenIddictEntityFrameworkScope<String>.ConcurrencyToken
OpenIddictEntityFrameworkScope<String>.Description
OpenIddictEntityFrameworkScope<String>.Descriptions
OpenIddictEntityFrameworkScope<String>.DisplayName
OpenIddictEntityFrameworkScope<String>.DisplayNames
OpenIddictEntityFrameworkScope<String>.Id
OpenIddictEntityFrameworkScope<String>.Name
OpenIddictEntityFrameworkScope<String>.Properties
OpenIddictEntityFrameworkScope<String>.Resources
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.EntityFramework.Models

###### Assembly: cs.temp.dll.dll

##### Syntax

    public class OpenIddictEntityFrameworkScope : OpenIddictEntityFrameworkScope<string>

### Constructors

#### OpenIddictEntityFrameworkScope()

##### Declaration

    public OpenIddictEntityFrameworkScope()